<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />


</head>
<body style="background: white;">
<script>
	if (navigator.userAgent.indexOf("Firefox")!=-1) {
		
} else {
	document.write("<p><font color=red>Firefox was not detected.. What are you doing wilis?</p></font>");
}
</script>
<div id="mselect">



<link rel="stylesheet" type="text/css" media="screen" href="style.css" />

			<div id="mselect">
				

<p>The following URL's MUST be copy/pasted into the URL Address bar, they cannot be clicked on!
	These URL's can be used to access the configuration of FireFox, Disable Plugins (Such as Kiosk Plugins), and enable SafeMode
</p>


<br><br>
 
<span>about:config</span>
<p class="p1"><span> <input type=text value="chrome://global/content/config.xul" size=55></span></p>
<br>

<span>File-> Open File</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/openLocation.xul" size=55></span></p>
<br>

<span>File-> Open Dialog</span>
<p class="p1"><span> <input type=text value="chrome://global/content/filepicker.xul" size=55></span></p>
<br>

<span>Plugin Install Wizard</span>
<p class="p1"><span> <input type=text value="chrome://mozapps/content/plugins/pluginInstallerWizard.xul" size=55></span></p>
<br>

<span>Saved Passwords</span>
<p class="p1"><span> <input type=text value="chrome://passwordmgr/content/passwordManager.xul " size=55></span></p>
<br>

<span>Tools->Options</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/preferences/preferences.xul " size=55></span></p>
<br>

<span>Tools->Options->Advanced</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/preferences/advanced.xul" size=55></span></p>
<br>

<span>Tools->Options->Applications</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/preferences/applications.xul" size=55></span></p>
<br>

<span>Tools->Options->Connections</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/preferences/connection.xul" size=55></span></p>
<br>

<span>Tools->Options->Permissions</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/preferences/permissions.xul" size=55></span></p>
<br>

<span>Tools->Options->Clear Private Data</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/preferences/sanitize.xul" size=55></span></p>
<br>

<span>Tools->Options->Security</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/preferences/security.xul" size=55></span></p>
<br>

<span>Tools->Downloads</span>
<p class="p1"><span> <input type=text value="chrome://mozapps/content/downloads/downloads.xul" size=55></span></p>
<br>

<span>Safe Mode</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/safeMode.xul" size=55></span></p>
<br>

<span>About Dialog</span>
<p class="p1"><span> <input type=text value="chrome://browser/content/aboutDialog.xul" size=55></span></p>
<br>

















